Description: remove deps in rebar.config
 Without this patch, rebar would download and compile the listed deps
 at build time.
Author: Philipp Huebner <debalance@debian.org>

Index: erlang-p1-acme/rebar.config
===================================================================
--- erlang-p1-acme.orig/rebar.config
+++ erlang-p1-acme/rebar.config
@@ -21,10 +21,6 @@
 	    {i, "include"},
 	    {platform_define, "^(R|1|20)", deprecated_stacktrace}]}.
 
-{deps, [{jiffy, ".*", {git, "https://github.com/davisp/jiffy.git", {tag, "1.0.5"}}},
-	{yconf, ".*", {git, "https://github.com/processone/yconf.git", {tag, "1.0.10"}}},
-	{idna, ".*", {git, "https://github.com/benoitc/erlang-idna", {tag, "6.0.0"}}},
-	{jose, ".*", {git, "https://github.com/potatosalad/erlang-jose", {tag, "1.9.0"}}}]}.
 
 {cover_enabled, true}.
 {cover_export_enabled, true}.
Index: erlang-p1-acme/rebar.config.script
===================================================================
--- erlang-p1-acme.orig/rebar.config.script
+++ erlang-p1-acme/rebar.config.script
@@ -62,7 +62,7 @@ Cfg2 = case IsRebar3 of
                [{plugin_dir, filename:join([filename:dirname(SCRIPT),"plugins"])},
                 {plugins, [override_deps_versions]}] ++
                 ModCfg(CONFIG, [deps], fun(V) ->
-                   V ++ [{base64url, ".*", {git, "git://github.com/dvv/base64url.git", {tag, "v1.0"}}}]
+                   V ++ []
                 end, [])
        end,
 
